﻿
/*Centrar texto de tabla*/
.center
{
    text-align:center    
} 
.color-orange
{
    color: #fb9678;
}
.font-strong
{
    font-weight: 500;
}
h3.page-title
{
    color: #01c0c8;
    font-weight: 500;
}
.font-strong-search
{
    font-weight: 500;
    font-size: 1.2em;
}
.page-header
{
    padding: 15px 0;
}
.input-group-append .btn
{
    padding: 1px 6px !important;
}
.form-box .form-group
{
    margin-bottom: 15px !important;
}
.customtab2 li a.nav-link.active {
    background: #fb9678;
    color: #fff;    
    border-color: #fb9678 #fb9678 #fb9678;
}
.table-box th, .table-box td {
    padding: 6px;
    font-size: 10px;
}
.table-coseguros th, .table-coseguros td {
    padding: 6px;
    font-size: 16px;
}
.table-coseguros thead{
    background-color: rgb(190, 218, 245);
    
}
.label-info-light {
    background-color: #7acff5;
}
.bg-green {
    background-color: #00c292 !important;
}
.bg-red {
    background-color: #e46a76 !important;
}
.bg-blue {
    background-color: #03a9f3 !important;
}
.bg-yellow {
    background-color: #fec107 !important;
}
.bg-light-blue {
    background-color: #7acff5 !important;
}
.DataTables_sort_wrapper {
    display: inline-block !important;
}
.pointer {
    cursor: pointer;
}
.navbar-header {
    width: 300px !important;
}

.header-center-title {
    color: rgba(255, 255, 255, 0.82) !important;
    line-height: 15px !important;
}

.header-user-title {
    color: rgba(255, 255, 255, 0.82) !important;
    line-height: 0 !important;
}

.btn-process {
    color: #fff;
    background-color: #01c0c8;
    border-color: #01c0c8;
}

#WindowLoad
{
    position:fixed;
    top:0px;
    left:0px;
    z-index:3200;    
    filter:alpha(opacity=65);
    -moz-opacity:80;
    opacity:0.8;
 }


/*////////// Center the loader //////////*/
#loader {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 120px;
    height: 120px;
    margin: -76px 0 0 -76px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}
/*/////////////////////////////////////*/